Comment 9 for bug 1171506

Jamie Strandboge (jdstrand) wrote :

This seems to boil down to a mismatch of new upstream releases. icedtea-web 1.2.3 needs to be built against (at least) icedtea 2.3 with c74251bbaffd. In 12.04 and earlier, we build icedtea-web against icedtea 1.12, which does not need c74251bbaffd. FYI, icedtea-7-plugin is in universe on 12.04.